Commit 6187f2d2 authored by kshadeslayer's avatar kshadeslayer
Browse files

Install kwin-dev

parent 148614a9
......@@ -5,6 +5,7 @@ Maintainer: Rohan Garg <rohan@kde.org>
Build-Depends: cmake,
debhelper (>=9),
extra-cmake-modules,
kwin-dev,
libkf5i18n-dev,
libkf5kcmutils-dev,
libkf5kdelibs4support-dev,
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment